Summary: Visual traceroute mapper.
Name: xtraceroute
Version: 0.8.13
Release: 1
Copyright: GPL 
Group: Applications/Internet
Source: http://www.dtek.chalmers.se/~d3august/xt/dl/xtraceroute-0.8.13.tar.gz
Source1: http://www.dtek.chalmers.se/~d3august/xt/dl/ndg_files.tar.gz
URL: http://www.dtek.chalmers.se/~d3august/xt/
BuildRoot: /var/tmp/xtraceroute-root
Requires: gtkglarea

%description
View network traces around the world.  


%prep
%setup -q -a 1 2

%build
./configure  --with-lib-MesaGL --prefix=/usr
make

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/share/xtraceroute

install -m 755 -s xtraceroute $RPM_BUILD_ROOT/usr/bin/
install -m 644 share/earth.tif $RPM_BUILD_ROOT/usr/share/xtraceroute/earth.tif
install -m 644 lib/hosts.cache $RPM_BUILD_ROOT/usr/share/xtraceroute
install -m 644 lib/networks.cache  $RPM_BUILD_ROOT/usr/share/xtraceroute

%clean 
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
%doc INSTALL README AUTHORS BUGS COPYING ChangeLog NEWS TODO 
/usr/share/xtraceroute/earth.tif 
/usr/share/xtraceroute/hosts.cache
/usr/share/xtraceroute/networks.cache
/usr/bin/xtraceroute

%changelog
* Tue Feb 10 1999 Michael Maher <mike@redhat.com>
- built package
